Subject: Re: [bug#39641] [PATCH 0/2] Add opensurge.

From: Nicolas Goaziou <[email-masked]>
Date: Tue, 18 Feb 2020 16:30:22 +0100

Hello,

Timotej Lazar <[email-masked]> writes:

> Nicolas Goaziou <[email-masked]> [2020-02-18 02:35:33+0100]:

>> I am not a reference on that matter, but I think that downloading from
>> font repos should be avoided, if possible. So I suggest to add this as
>> a TODO note for later, if we find font in an official place.
>
> I agree. I’ll add the TODO locally and submit it with the next package
> upgrade, if that’s OK.

Fine by me. Meanwhile, I'm closing this bug report.

Regards,

-- 
Nicolas Goaziou